@charset "utf-8";




#sitemap { display:none; position: fixed; left:0; top:0; z-index:9999; width:100%; height:100%; background:#932f4a; }

#sitemap h2 { padding:50px 0; margin:0 auto; max-width:300px; text-align:center;}
#sitemap .sitecon { border-top:1px solid #be8292; border-bottom:1px solid #be8292;}
#sitemap .sitecon .sitenavi { margin:0 auto; padding-bottom:35px; width:750px;}
#sitemap .sitecon .sitenavi > li { position:relative; margin-top:35px;}
#sitemap .sitecon .sitenavi > li > strong { position:absolute; left:0; top:0; font-size:34px; color:#fff; font-weight:500; letter-spacing:-1px;}
#sitemap .sitecon .sitenavi > li > .depth { padding:18px 0 0 180px;}
#sitemap .sitecon .sitenavi > li > .depth li { display:inline-block; margin-left:40px;}
#sitemap .sitecon .sitenavi > li > .depth li a { display:block; position:relative; padding:0 5px;font-size:19px; color:#fff; letter-spacing:-1px; font-weight:300;}
#sitemap .sitecon .sitenavi > li > .depth li a:after { content:""; position:absolute; left:0; bottom:50%; z-index:-1; margin-bottom:-4px; width:0; height:5px; background:rgb(224, 54, 54);}
#sitemap .sitecon .sitenavi > li > .depth li a:focus:after,
#sitemap .sitecon .sitenavi > li > .depth li a:hover:after { width:100%; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s; }

#sitemap .btnarea { margin:50px 0 0; text-align:center;}
.btn_close_sitemap { width:60px; height:60px; border-radius:60px; background:#000 url(/theme/basic/img/ico/ico_close.png) no-repeat center; }




/* ----- 창업문의 ----- */
.fixreg { position:fixed; right:-225px; top:180px; width:300px; z-index:9000; background:#932f4a; border-radius:5px 0 0 5px;
-webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;
}
.fixreg.open { right:0;}
.fixreg .inner { margin:5px 0 5px 5px; padding:10px 25px 10px 10px; border:1px dashed #ddd; border-right:none; border-radius:5px;}
.fixreg h2 { float:left; width:55px; cursor: pointer;}
.fixreg h2 strong { display:block; float:left;font-size:22px; color:rgba(255,255,255,0.8); line-height:24px; writing-mode:vertical-lr; -ms-writing-mode: tb-rl; letter-spacing:2px; font-weight:500;}
.fixreg h2 img { vertical-align:baseline;}
.fixreg h2 span { display:block; float:left; margin:0 0 0 5px; font-size:17px; line-height:20px; color:#fff; writing-mode:vertical-lr; -ms-writing-mode: tb-rl; letter-spacing:4px;}
.fixreg .con { float:right; width:175px;}
.fixreg .con .con1 label { display:inline-block; font-size:12px; color:rgba(255,255,255,0.6); vertical-align:middle; line-height:13px;}
.fixreg .con .con1 input { display:inline-block; width:13px; height:13px;vertical-align:middle;}
.fixreg .con .con1 img { margin:2px 0 0 5px;}
.fixreg .con .con2 { margin:8px 0 0;}
.fixreg .con .con2 label { position:absolute; left:-99999%;}
.fixreg .con .con2 input { display:block; padding:3px 12px; width:100%; border:1px solid #fff; background:#fff; font-size:13px; color:#555; line-height:20px; box-sizing:border-box; -webkit-box-sizing:border-box;}
.fixreg .con .con3 { margin:3px 0 0;}
.fixreg .con .con3 label { position:absolute; left:-99999%;}
.fixreg .con .con3 input { display:block; padding:3px 12px; width:100%; border:1px solid #fff; background:#fff; font-size:13px; color:#555; line-height:20px; box-sizing:border-box; -webkit-box-sizing:border-box;}
.fixreg .con .btnarea { margin:5px 0 0;}
.fixreg .con .btnarea input { display:block; width:100%; border:1px solid #000; background:#000; border-radius:5px; font-size:15px; color:#fff; line-height:30px; letter-spacing:-0.5px;
    appearance:none; -webkit-appearance:none; -moz-appearance:none;
    box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; text-decoration:none;
}

.fixprivacy { display:none; position:fixed; left:0; top:0; z-index:9999; width:100%; height:100%; background:rgba(0,0,0,0.8);}
.fixprivacy.open { display:block; }
.fixprivacy .con { position:absolute; left:50%; top:40%; z-index:1000; margin:-210px 0 0 -450px; width:900px;}
.fixprivacy .con .inner { padding:30px; background:#fff;}
.fixprivacy .con .inner h2 { font-size:28px; font-weight:500; letter-spacing:-1px; text-align:center;}
.fixprivacy .con .inner .box { overflow-y:scroll; height:300px; margin:20px 0 0; padding:0 30px 30px; border:1px solid #ddd;}
.fixprivacy .con .inner .box dl { margin-top:30px;}
.fixprivacy .con .inner .box dt { margin-bottom:5px; font-size:16px; font-weight:500;}
.fixprivacy .con .inner .box dd { font-size:14px; color:#333;}
.fixprivacy .con .inner .box .list_st01 li { position:relative; padding-left:12px; line-height:25px;}
.fixprivacy .con .inner .box .list_st01 li:after { content:""; position:absolute; left:0; top:11px; width:4px; height:4px; border-radius:4px; background:#000;}
.btn_close_privacy { width:60px; height:60px; border-radius:60px; background:#000 url(/theme/basic/img/ico/ico_close.png) no-repeat center; }



/* ----- 헤더 ----- */

#header { position: fixed; left:0; top:0; width:100%; z-index:5000; height:120px; background:#fff; text-align: center;}
#header h1 { position: absolute; left:70px; top:25px; }
#header h1 a { display:block; }

#header .lnbwrap { position: relative; display:inline-block; padding:48px 0 0;}
#header .lnbwrap .lnb { display:inline-block; vertical-align: middle;}
#header .lnbwrap .lnb > li { display:inline-block; margin:0 35px;}
#header .lnbwrap .lnb > li > a { display:block; font-size:18px; color:#414141; letter-spacing: -0.5px;}

#header .topsns { position: absolute; right:70px; top:50px; }
#header .topsns li { display:inline-block; margin:0 10px;}
#header .topsns li a { display:block; width:22px; height:22px; }
#header .topsns li.sns01 a {background: url(/theme/basic/img/ico/ico_sns_top.jpg) no-repeat 6px 0;}
#header .topsns li.sns02 a {background: url(/theme/basic/img/ico/ico_sns_top.jpg) no-repeat -50px 0;}
#header .topsns li.sns03 a {background: url(/theme/basic/img/ico/ico_sns_top.jpg) no-repeat -106px 0;}
 #header .topsns li.sns05 a {background: url(/theme/basic/img/ico/ico_sns_top.jpg) no-repeat -220px 0;}



/* ----- 사이트맵 버튼 ----- */

.nav_toggle { display:block; position: absolute; right:-90px; top:46px;}
.navbar-toggle { position: relative; padding: 9px 10px; background-color: transparent; border: 1px solid transparent; border-radius: 4px; outline: none; cursor: pointer; }
.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; background: black; }
.navbar-toggle .icon-bar+.icon-bar { margin-top: 4px }



/* ----- 메인 공통 ----- */
#main .secwrap { padding-top:120px; }
#main .maxinner { margin:0 auto; }
#main .section { overflow:hidden;}



/* ----- 비디오 배경 실행 ----- */
#main .bg_video { position: absolute; left:0; top:0; top:0; bottom:0; z-index:-99; width:100%; height:100%;}
#main .bg_video:after { content:""; position: absolute; left:0; top:0; width:100%; height:100%; z-index:0; background:rgba(0,0,0,0.4); }
#main .bg_video iframe { position: absolute; left:50%; top:50%; margin:-540px 0 0 -960px; width:1920px; height:1080px; }



/* ----- 풀페이지 네비 ----- */
#fp-nav ul li,
.fp-slidesNav ul li { margin:12px; }
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span { height:18px; width:18px; background:#ff6600;}
#fp-nav ul li a span,
.fp-slidesNav ul li a span { width:10px; height:10px; background:#fff;}




/* ----- 메인 SECTION 00 ----- */
#main #section0 { background:url(/theme/basic/img/bg_slide01.jpg) no-repeat center; background-size:cover;}

#main #section0 .txtwrap h2 span { display:block; float:left; font-size:40px; color:#8f5b36; font-family:'AritaBuri',sans-serif; font-weight:300; line-height:45px;}
#main #section0 .txtwrap h2 strong { display:block; float:left; font-size:80px; color:#000; font-family:'AritaBuri',sans-serif; font-weight:300; line-height:80px;}

#main #section0 .left { position: absolute; left:0; top:50%; margin-top:-280px; width:460px; height:642px;}
#main #section0 .left .bg01 { position: absolute; right:0; top:0; }
#main #section0 .left .bg02 { position: absolute; left:0; top:180px; }
#main #section0 .left .bg03 { position: absolute; right:0; bottom:0; }

#main #section0 .right { position: relative; margin-left:510px;}
#main #section0 .right .txtwrap { position: absolute; left:0; top:100px;}
#main #section0 .right .txtwrap > span { display:block; position: static; font-size:40px; color:#8f5b36; font-family:'AritaBuri',sans-serif; font-weight:300; -webkit-writing-mode:vertical-lr; -ms-writing-mode: tb-rl; writing-mode:vertical-lr; letter-spacing: 6px;}

#main #section0 .right .txtwrap .chkpoint { position: absolute; left:180px; top:0; width:280px;}
#main #section0 .right .txtwrap .chkpoint strong { font-size:13px; color:#000; font-family:'AritaBuri',sans-serif;}
#main #section0 .right .txtwrap .chkpoint p { padding:10px 0 0; font-size:13px; color:#232323; line-height:20px; font-family:'AritaBuri',sans-serif; font-weight:300;}

#main #section0 .right .txtwrap .nameslider { position: absolute; left:0; top:-5px; margin-left:50px; width:130px;}
#main #section0 .right .txtwrap .nameslider strong { font-size:80px; color:#000; font-family:'AritaBuri',sans-serif; font-weight:300; letter-spacing:12px; -webkit-writing-mode:vertical-lr; -ms-writing-mode: tb-rl; writing-mode:vertical-lr; }

#main #section0 .right .mainslider { margin-left:200px; width:900px;}
#main #section0 .right .mainslider .slick-slide { position: relative; text-align: center;}
#main #section0 .right .mainslider .slick-slide img { display:inline-block; }
#main #section0 .right .mainslider .slick-arrow { position: absolute; top:50%; z-index:100; width:24px; height:40px; font-size:0; text-indent: -9999px;}
#main #section0 .right .mainslider .slick-prev { left:90px; background:url(/theme/basic/img/bu/bu_mainslide_left.png) no-repeat center;}
#main #section0 .right .mainslider .slick-next { right:0; background:url(/theme/basic/img/bu/bu_mainslide_right.png) no-repeat center;}



/* ----- 메인 SECTION 01 ----- */

#main #section1 { text-align: center;}
#main #section1 .maxinner { width:770px;}

#main #section1 h2 strong { display:block; font-size:95px; color:#fff; letter-spacing:-0.5px; font-family: 'AritaBuri',sans-serif; font-weight:300; line-height:95px;}
#main #section1 h2 p { padding:15px 0 0; font-size:32px; color:#fff; letter-spacing: -0.5px; font-weight:300; line-height:40px;}

#main #section1 .auth { margin-left:-65px; font-size:0; text-align: center; }
#main #section1 .auth > li { display:inline-block; margin:0 3%;}
#main #section1 .auth > li dl > dt > span.ico { display:block; margin-bottom:10px; width:145px; height:145px; border-radius:145px; border:2px solid rgba(255,255,255,0.4); }
#main #section1 .auth > li dl > dt > strong { display:block; position: relative; font-size:24px; color:#fff; font-weight:500; letter-spacing: -0.5px;}
#main #section1 .auth > li dl > dt > strong:after { content:""; position: absolute; left:0; bottom:0; z-index:-1; width:0; height:17px; background:rgba(208, 29, 45, 0.7); opacity: 0; visibility: hidden; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
#main #section1 .auth > li.auth01 dl > dt > .ico { background:url(/theme/basic/img/ico/ico_auth01.png) no-repeat center; }
#main #section1 .auth > li.auth02 dl > dt > .ico { background:url(/theme/basic/img/ico/ico_auth02.png) no-repeat center; }
#main #section1 .auth > li.auth03 dl > dt > .ico { background:url(/theme/basic/img/ico/ico_auth03.png) no-repeat center; }
#main #section1 .auth > li.auth04 dl > dt > .ico { background:url(/theme/basic/img/ico/ico_auth04.png) no-repeat center; }
#main #section1 .auth > li dl > dd { padding:10px 0 0; font-size:14px; color:rgba(230,230,230,0.59); line-height:18px; letter-spacing: -0.5px;}
#main #section1 .auth > li > a { display:block; }
#main #section1 .auth > li > a:hover dl > dt > span.ico { background-color:rgba(255,255,255,0.25); }
#main #section1 .auth > li > a:hover dl > dt > strong:after { opacity: 1; visibility: visible; width:100%;}

#main #section1 .btnarea { padding:55px 0 35px; }
#main #section1 .btnarea a { pointer-events: none; }



/* ----- 메인 SECTION 02 ----- */

#main #section2 { background:#f5f5f5; text-align: center;}
#main #section2 .maxinner { width:1200px; }

#main #section2 h2 { font-size:52px; color:#171717; font-family: 'AritaBuri',sans-serif; font-weight:300; line-height:65px;}
#main #section2 .txt { padding:15px 0 0; font-size:17px; color:#9d9d9d; line-height:24px; }

#main #section2 .khslider { margin-top:65px; }
#main #section2 .khslider .slidearea { margin:0 5px; }
#main #section2 .khslider .slidearea span.ico { display:inline-block; margin:100px 0 0; width:80px; height:65px;}
#main #section2 .khslider .slidearea span.bar { display:inline-block; margin:25px 0; width:40px; height:2px; background:#fff;}
#main #section2 .khslider .slidearea p { margin:0 0 65px; font-size:25px; color:#fff; line-height:30px; letter-spacing: -0.5px; }
#main #section2 .khslider .slide01 { background:#e45242; }
#main #section2 .khslider .slide01 span.ico { background:url(/theme/basic/img/ico/ico_knowhow01.png) no-repeat center 10px;}
#main #section2 .khslider .slide02 { background:#e79043; }
#main #section2 .khslider .slide02 span.ico { background:url(/theme/basic/img/ico/ico_knowhow02.png) no-repeat center;}
#main #section2 .khslider .slide03 { background:#808080; }
#main #section2 .khslider .slide03 span.ico { background:url(/theme/basic/img/ico/ico_knowhow03.png) no-repeat center;}

#main #section2 .slick-arrow { position: absolute; top:50%; z-index:100; margin-top:-31px; width:32px; height:62px; font-size:0; text-indent: -9999px;}
#main #section2 .slick-prev { left:-52px; background:url(/theme/basic/img/bu/bu_khslide_left.png) no-repeat center;}
#main #section2 .slick-next { right:-52px; background:url(/theme/basic/img/bu/bu_khslide_right.png) no-repeat center;}



/* ----- 메인 SECTION 03 ----- */

#main #section3 { background:#000;}
#main #section3 .maxinner { width:1200px; }
#main #section3 .maxinner > h2 { position: relative; z-index:10; font-size:44px; color:#fff; line-height:60px; font-family: 'AritaBuri',sans-serif; font-weight:300; letter-spacing: -1px;}
#main #section3 .maxinner > p { position: relative; z-index:10; padding:20px 0 15px; font-size:17px; line-height:30px; color:rgba(255,255,255,0.4); letter-spacing: -1px;}

#main #section3 .trand { position: relative; z-index:10; margin-left:-5px; width:600px;}
#main #section3 .trand > li { float:left; margin:10px 0 0 1%; width:32.3333%; }
#main #section3 .trand .imgbox { display:block; width:192px; height:132px; }
#main #section3 .trand .imgbox.img01 { background:url(/theme/basic/img/@img_design_thumb01.jpg) no-repeat center; }
#main #section3 .trand .imgbox.img01:hover { background:url(/theme/basic/img/@img_design_thumb01_hover.jpg) no-repeat center; }
#main #section3 .trand .imgbox.img02 { background:url(/theme/basic/img/@img_design_thumb02.jpg) no-repeat center; }
#main #section3 .trand .imgbox.img02:hover { background:url(/theme/basic/img/@img_design_thumb02_hover.jpg) no-repeat center; }
#main #section3 .trand .imgbox.img03 { background:url(/theme/basic/img/@img_design_thumb03.jpg) no-repeat center; }
#main #section3 .trand .imgbox.img03:hover { background:url(/theme/basic/img/@img_design_thumb03_hover.jpg) no-repeat center; }
#main #section3 .trand .imgbox.img04 { background:url(/theme/basic/img/@img_design_thumb04.jpg) no-repeat center; }
#main #section3 .trand .imgbox.img04:hover { background:url(/theme/basic/img/@img_design_thumb04_hover.jpg) no-repeat center; }
#main #section3 .trand .imgbox.img05 { background:url(/theme/basic/img/@img_design_thumb05.jpg) no-repeat center; }
#main #section3 .trand .imgbox.img05:hover { background:url(/theme/basic/img/@img_design_thumb05_hover.jpg) no-repeat center; }
#main #section3 .trand .imgbox.img06 { background:url(/theme/basic/img/@img_design_thumb06.jpg) no-repeat center; }
#main #section3 .trand .imgbox.img06:hover { background:url(/theme/basic/img/@img_design_thumb06_hover.jpg) no-repeat center; }

#main #section3 .bgbox { position: absolute; right:0; bottom:0; z-index:0; width:100%; height:100%;}
#main #section3 .bgbox img { position: absolute; right:0; bottom:0; width:auto; height:100%;}



/* ----- 메인 SECTION 04 ----- */

#main #section4 { background:#f5f5f5; text-align: center;}
#main #section4 .maxinner { width:1250px; }

#main #section4 h2 { font-size:44px; color:#2a2a2a; font-family: 'AritaBuri',sans-serif; font-weight:300;}
#main #section4 p { margin-bottom:50px; font-size:17px; color:rgba(42, 42, 42, 0.49); letter-spacing: -0.5px;}

#main #section4 #instafeed { font-size:0; }
#main #section4 #instafeed a { overflow:hidden; display:inline-block; margin:8px; width:270px; height:270px;}
#main #section4 #instafeed a:focus,
#main #section4 #instafeed a:hover { outline:2px solid #932f4a; }
#main #section4 #instafeed a img { width:auto; height:100%; }



/* ----- FOOTER ----- */

#footer { background:#222; }
#footer .ft_top { border-bottom:1px solid #333; }
#footer .ft_top .maxinner { width:1200px; }

#footer .ft_top .ft_navi { float:left; padding:30px 0 0; font-size:0; }
#footer .ft_top .ft_navi li { display:inline-block; position: relative; padding-left:50px;}
#footer .ft_top .ft_navi li:after { content:""; position: absolute; left:25px; top:2px; width:1px; height:15px; background:#595959;}
#footer .ft_top .ft_navi li:first-child { padding-left:0; }
#footer .ft_top .ft_navi li:first-child:after { display:none; }
#footer .ft_top .ft_navi li a { display:block; font-size:16px; color:rgba(255,255,255,0.75); line-height:16px;}

#footer .ft_top .callbox { float:right; padding:12px 0; text-align: right;}
#footer .ft_top .callbox span { display:block; margin-bottom:5px; font-size:18px; color:rgba(255,255,255,0.75); line-height:18px;}

.real01 { padding:12px 0; text-align: center; background:#ff6600;}
.real01 span { display:block; margin-bottom:5px; font-size:18px; color:#fff; line-height:18px;}
.real02 { padding:12px 0; text-align: center; background:#00c6ff;}
.real02 span { display:block; margin-bottom:5px; font-size:18px; color:#fff; line-height:18px;}

#footer .ft_btm .maxinner { width:1200px; }

#footer .ft_btm .address { float:left; padding:30px 0; }
#footer .ft_btm .address p { font-size:13px; color:rgba(255,255,255,0.4); line-height:20px; letter-spacing: -0.25px;}
#footer .ft_btm .address p span { margin:0 5px; }
#footer .ft_btm .address p.copyright { padding:0 0 0; font-size:11px; color:rgba(255,255,255,0.5);}
#footer .ft_btm .address p.copyfont { padding:15px 0 0; font-size:11px; color:rgba(255,255,255,0.1);}

#footer .ft_btm .ft_sns { float:right; padding-top:45px;}
#footer .ft_btm .ft_sns li { display:inline-block; margin-left:10px; }
#footer .ft_btm .ft_sns li a { display:block; width:32px; height:32px;}
#footer .ft_btm .ft_sns li.sns01 a { background:url(/theme/basic/img/ico/ico_sns_ft.jpg) no-repeat 0 0; }
#footer .ft_btm .ft_sns li.sns02 a { background:url(/theme/basic/img/ico/ico_sns_ft.jpg) no-repeat -44px 0; }
#footer .ft_btm .ft_sns li.sns03 a { background:url(/theme/basic/img/ico/ico_sns_ft.jpg) no-repeat -88px 0; }



/* ----- 서브 헤더 ----- */

#subhead { position: absolute; left:0; top:0; width:100%; z-index:9000;}

#subhead #header { position: static; }

#subhead #subnavi { background:#932f4a; }
#subhead #subnavi ul { padding:13px 0; text-align: center;}
#subhead #subnavi ul li { display:inline-block; margin:0 30px; font-size:0; }
#subhead #subnavi ul li a { display:block; font-size:15px; color:#d293a4;}
#subhead #subnavi ul li.on a { color:#fff;}

#subhead.fixed { position:fixed; left:0; top:-100%; z-index:9000; width:100%;}
#subhead.fixed.active { top:0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
#subhead.fixed.active #header { height:80px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
#subhead.fixed.active #header h1 { top:12px; width:180px; }
#subhead.fixed.active #header .lnbwrap { padding:25px 0 0; }
#subhead.fixed.active #header .topsns { top:28px; }
#subhead.fixed.active #subnavi {-webkit-box-shadow:0 2px 2px rgba(0,0,0,0.2); box-shadow: 0 2px 2px rgba(0,0,0,0.2);}
#subhead.fixed.active .nav_toggle { top:23px; }



/* ----- 서브 공통 ----- */
#sub #contents { padding-bottom:120px; }
#sub .maxinner { margin:0 auto; }

#sub .subtit { padding:50px 0; margin-top:168px; text-align:center;}
#sub .subtit h2 { font-size:44px; color:#000; letter-spacing: -2px; line-height: 50px; font-weight:500;}
#sub .subtit p { padding:15px 0 0; font-size:15px; color:#979797; letter-spacing: -0.5px; }

#sub .tab {text-align: center;}
#sub .tab li { display:inline-block; }
#sub .tab li a { display:block; width:165px; border:1px solid #932f4b; font-size:16px; color:#932f4b; line-height:40px;}
#sub .tab li.on a { background:#932f4b; color:#fff; }





/*----- 리뉴얼 작업 시작 -----*/
#fp-nav ul li a span,
.fp-slidesNav ul li a span { width:5px; height:5px; background:#959595; }
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span { margin:-6px 0 0 -7px; width:15px; height:15px; background:#000; }
#main_st2 .fp-tableCell > .inner { margin-top:75px; }

#main_st2 #header_st2 { position:fixed; left:0; top:0; z-index:1000; width:100%; background:rgba(0,0,0,0.6);}
#main_st2 #header_st2 h1 { position:absolute; left:50px; top:13px;}
#main_st2 #header_st2 .callbox { position:absolute; right:20px; top:20px; padding:0 20px; background:#000;}
#main_st2 #header_st2 .callbox span { display:inline-block; font-size:15px; color:rgba(255,255,255,0.65); vertical-align:middle; line-height:35px;}
#main_st2 #header_st2 .callbox strong { display:inline-block; margin-left:12px; font-size:18px; color:#ff4200; vertical-align:middle; line-height:35px;}
#main_st2 #header_st2 #nav {text-align:center;}
#main_st2 #header_st2 #nav h2 { display:none; }
#main_st2 #header_st2 #nav > ul { display:inline-block; margin:15px 0; font-size:0;}
#main_st2 #header_st2 #nav > ul > li { display:inline-block; vertical-align:middle;}
#main_st2 #header_st2 #nav > ul > li > a { display:inline-block; padding:10px 20px; font-size:15px; color:#fff; line-height:24px;}
#main_st2 .nav_bg { display:none; }


#main_sec { background:url(/img/mb01.jpg) no-repeat center; background-size:cover;}
#main_sec .txt_logo { position:absolute; left:50%; top:50%; margin-top:-220px; margin-left:-125px;}
#main_sec .txt_wrap { text-align:center; padding-top:320px;}
#main_sec .txt_wrap strong { display:block; font-size:55px; color:#fff; -webkit-text-shadow:3px 3px 5px rgba(0,0,0,0.3); text-shadow:3px 3px 5px rgba(0,0,0,0.3);
-webkit-animation: fadeInDown 0.5s 0.3s both; animation: fadeInDown 0.5s 0.3s both;}
#main_sec .txt_wrap p { padding:15px 0 0; font-size:17px; color:#fff; line-height:25px; -webkit-text-shadow:3px 3px 5px rgba(0,0,0,0.3); text-shadow:3px 3px 5px rgba(0,0,0,0.3);
-webkit-animation: fadeInDown 0.5s 0.7s both; animation: fadeInDown 0.5s 0.7s both;}



#main_sec1 { position:relative;}
#main_sec1 .bg { position:absolute; left:50%; top:100px; z-index:0; margin-left:-870px; width:1740px; height:480px; background:url(/img/bg_onsen_story.jpg) no-repeat center; background-size:cover;}
#main_sec1 .inner { position:relative; z-index:1; margin:0 auto; width:1200px;}
#main_sec1 .inner:after { content:""; display:block; clear:both;}
#main_sec1 .inner .left { float:left;}
#main_sec1 .inner .right { float:right;}
#main_sec1 .inner .img { position:absolute; right:0; top:0;}
#main_sec1 .inner h2 { padding:50px 0 0; font-size:50px; color:#fff; font-family:"mongolian baiti","Gungsuh",sans-serif; line-height:44px; letter-spacing:3px;}
#main_sec1 .inner h2 span { display:block;}
#main_sec1 .inner .story_nav { padding:20px 0 30px;}
#main_sec1 .inner .story_nav li { display:inline-block; text-align:center;}
#main_sec1 .inner .story_nav li > a { display:inline-block; width:175px; border:1px solid rgba(255,255,255,0.5); font-size:15px; color:rgba(255,255,255,0.5); line-height:40px;}
#main_sec1 .inner .story_nav li.on > a {border:1px solid #fff; color:#fff;}
#main_sec1 .inner .story_conarea { display:none; }
#main_sec1 .inner .story_conarea .img_area{padding-top:25px;}
#main_sec1 .inner .story_conarea .img_area > div { display:inline-block; margin-right:5px; margin-bottom:10px; vertical-align:middle; box-shadow:2px 2px 5px rgba(0,0,0,0.2);}
#main_sec1 .inner .story_conarea .txt_area strong { display:block; padding:20px 0 20px; font-size:20px; font-weight:500;}
#main_sec1 .inner .story_conarea .txt_area p { font-size:14px; color:#868686; line-height:22px;}
#main_sec1 .fp-tableCell { border-bottom:1px solid #ddd; }


#main_sec2 { background-repeat: no-repeat !important; background-size: 38% !important; background-position: 70px center !important; text-align:center;}
#main_sec2:after { content:""; position: absolute; left:0; top:0; width:100%; height:100%; background:rgba(255,255,255,0.9); }
#main_sec2 .inner { position: relative; z-index:10; margin:0 auto; width:1400px;}
#main_sec2 h2 { font-size:50px; letter-spacing:3px; font-family:"mongolian baiti","Gungsuh",sans-serif;}
#main_sec2 .menu_nav { padding:35px 0;}
#main_sec2 .menu_nav ul { font-size:0; text-align:center;}
#main_sec2 .menu_nav li { display:inline-block;}
#main_sec2 .menu_nav li a { display:inline-block; width:180px; border:1px solid #666; font-size:17px; color:#666; line-height:40px;}
#main_sec2 .menu_nav li.on a { background:#000; border:1px solid #000; color:#fff; }
#main_sec2 .menu_conarea { display:none; }
#main_sec2 .menu_conarea .menu_slider h3 { font-size:34px; color:#242424;}
#main_sec2 .menu_conarea .menu_slider h4 { font-size:24px; color:#ff0000; padding-top:20px;}
#main_sec2 .menu_conarea .menu_slider p { padding:25px 0 15px; font-size:14px; color:#868686; line-height:22px;}
#main_sec2 .menu_conarea .menu_slider strong { font-size:15px; line-height:24px;}
#main_sec2 .menu_conarea .menu_slider .slick-dots { position:absolute; left:0; top:0; width:100%;}
#main_sec2 .menu_conarea .menu_slider .slick-dots li { display:inline-block; margin:0 20px; vertical-align:middle;}
#main_sec2 .menu_conarea .menu_slider .slick-dots li button { display:inline-block; font-size:18px; color:#666;}
#main_sec2 .menu_conarea .menu_slider .slick-dots li.slick-active button { position:relative; padding:0 0 5px; font-size:22px; color:#000;}
#main_sec2 .menu_conarea .menu_slider .slick-dots li.slick-active button:after { content:""; position:absolute; left:0; bottom:0; width:100%; height:1px; background:#000;}
#main_sec2 .menu_conarea .menu_slider .slick-list { padding:100px 0 0;}
#main_sec2 .menu_conarea .menu_slider .slick-slide { position:relative; height:400px;}
#main_sec2 .menu_conarea .menu_slider .txtbox { margin:0 auto; max-width:540px; }
#main_sec2 .menu_conarea .menu_slider .imgbox { position:absolute; right:0; top:0;}
#main_sec2 .menu_conarea .menu_slider .slick-prev {position:absolute; left:630px; top:auto; bottom:0; z-index:10; width:52px; height:52px; border-radius:52px; background:#383838 url(/img/bu/bu_slider_arrow.png) no-repeat 19px center; font-size:0; line-height:0;}
#main_sec2 .menu_conarea .menu_slider .slick-next {position:absolute; right:630px; top:auto; bottom:0; z-index:10; width:52px; height:52px; border-radius:52px; background:#383838 url(/img/bu/bu_slider_arrow.png) no-repeat -56px center; font-size:0; line-height:0;}


/*#main_sec3 .inner { position: relative; margin:0 auto; width:1560px;}*/
#main_sec3 { background:url(/img/bg_interior01.jpg) no-repeat center; background-size:cover; }
#main_sec3 .titarea { position: absolute; left: 15%; top: 20%;}
#main_sec3 .titarea h2 { padding:0 0 15px; font-size:50px; letter-spacing:3px; font-family:"mongolian baiti","Gungsuh",sans-serif;}
#main_sec3 .titarea p { font-size:14px; color:#6c6c6c; line-height:22px;}
#main_sec3 .titarea p span { display:block;}
#main_sec3 .brand_nav { padding:25px 0 0; }
#main_sec3 .brand_nav li { margin:5px 0;}
#main_sec3 .brand_nav li > a { display:inline-block; width:180px; border:1px solid #393939; font-size:17px; color:#393939; line-height:40px; text-align:center;}
#main_sec3 .brand_nav li.on > a { border:1px solid #000; background:#000; color:#fff;}
#main_sec3 .brand_conarea { display:none; text-align:right;}
#main_sec3 .brand_conarea .coninner { display:inline-block; margin-right:3%; width:1300px;}
#main_sec3 .brand_conarea .coninner2 { display:inline-block; margin-right:15%; width:831px;}
#main_sec3 .brand_conarea .interior_slider .slick-list { padding:0 50px 100px !important;}
#main_sec3 .brand_conarea .interior_slider .slick-slide { float: none; display:inline-block; margin:0 10px; vertical-align: middle;
	-webkit-transform: scale(0.25) translate(2000px);
	-moz-transform: scale(0.25) translate(2000px);
	transform: scale(0.25) translate(2000px);

	-webkit-transition: transform .4s;
	-moz-transition: transform .4s;
	transition: transform .4s;
	-webkit-filter: grayscale(100%);
	filter: gray;
}
#main_sec3 .brand_conarea .interior_slider .slick-slide img { display:inline-block; }
#main_sec3 .brand_conarea .interior_slider .slick-active {
	-webkit-transform: scale(0.4) translate(380px);
	-moz-transform: scale(0.4) translate(380px);
	transform: scale(0.4) translate(380px);
}
#main_sec3 .brand_conarea .interior_slider .slick-center {
	-webkit-transform: scale(1) translate(0);
	-moz-transform: scale(1) translate(0);
	transform: scale(1) translate(0);

	-webkit-filter: grayscale(0);
	filter: none;
}
#main_sec3 .brand_conarea .interior_slider .slick-center + .slick-slide {
	-webkit-transform: scale(0.4) translate(-380px);
	-moz-transform: scale(0.4) translate(-380px);
	transform: scale(0.4) translate(-380px);
}
#main_sec3 .brand_conarea .interior_slider .slick-center + .slick-slide + .slick-slide {
	-webkit-transform: scale(0.25) translate(-2000px);
	-moz-transform: scale(0.25) translate(-2000px);
	transform: scale(0.25) translate(-2000px);
}
#main_sec3 .brand_conarea .interior_slider .slick-prev {position:absolute; left:570px; top:auto; bottom:0; z-index:10; width:52px; height:52px; border-radius:52px; background:#383838 url(/img/bu/bu_slider_arrow.png) no-repeat 19px center; font-size:0; line-height:0;}
#main_sec3 .brand_conarea .interior_slider .slick-next {position:absolute; right:570px; top:auto; bottom:0; z-index:10; width:52px; height:52px; border-radius:52px; background:#383838 url(/img/bu/bu_slider_arrow.png) no-repeat -56px center; font-size:0; line-height:0;}
#main_sec3 .brand_conarea .interior_slider.resetSlider .slick-slide { opacity: 0; visibility: hidden; transition: none;}
#main_sec3 .brand_conarea .interior_slider .slick-slide { opacity: 1; visibility: visible; transition: all 0.3s;}

#main_sec3 .brand_conarea .interior_slider .slick-slide .imgbox:after { content:""; position:absolute; left:0; top:0; width:100%; height:100%; border-radius:511px; background:rgba(0,0,0,0.8);}
#main_sec3 .brand_conarea .interior_slider .slick-active .imgbox:after { background:rgba(0,0,0,0.3);}
#main_sec3 .brand_conarea .interior_slider .slick-center .imgbox:after { display:none;}
/*
#main_sec3 .brand_conarea .interior_slider .slick-active { transform: scale(0.25) translate(1900px); }
#main_sec3 .brand_conarea .interior_slider .slick-active + .slick-active { transform: scale(0.4) translate(350px); }
#main_sec3 .brand_conarea .interior_slider .slick-center { transform: scale(1) translate(0) !important; -webkit-filter: grayscale(0); filter: none;}
#main_sec3 .brand_conarea .interior_slider .slick-center + .slick-slide { transform: scale(0.4) translate(-350px) !important; }
#main_sec3 .brand_conarea .interior_slider .slick-center + .slick-slide + .slick-slide { transform: scale(0.25) translate(-1900px); }
#main_sec3 .brand_conarea .interior_slider .slick-prev {position:absolute; left:570px; top:auto; bottom:0; z-index:10; width:52px; height:52px; border-radius:52px; background:#383838 url(/img/bu/bu_slider_arrow.png) no-repeat 19px center; font-size:0; line-height:0;}
#main_sec3 .brand_conarea .interior_slider .slick-next {position:absolute; right:570px; top:auto; bottom:0; z-index:10; width:52px; height:52px; border-radius:52px; background:#383838 url(/img/bu/bu_slider_arrow.png) no-repeat -56px center; font-size:0; line-height:0;}


#main_sec3 .brand_conarea .interior_slider .slick-slide .imgbox:after { content:""; position:absolute; left:0; top:0; width:100%; height:100%; border-radius:511px; background:rgba(0,0,0,0.8);}
#main_sec3 .brand_conarea .interior_slider .slick-active + .slick-active .imgbox:after { background:rgba(0,0,0,0.5);}
#main_sec3 .brand_conarea .interior_slider .slick-center .imgbox:after { display:none;}
*/
#main_sec4 h2 { padding:0 0 25px; font-size:50px; letter-spacing:3px; font-family:"mongolian baiti","Gungsuh",sans-serif;}
#main_sec4 .inner { margin:0 auto; width:1200px; text-align:center;}
#main_sec4 .pagenavi{text-align:center;font-size:0;position:relative;margin:30px 0 0 0;}
#main_sec4 .pagenavi a,
#main_sec4 .pagenavi button {display:inline-block; margin:0 2px; width:40px; height:40px; border:1px solid #aaa; font-size: 13px; color:#aaa; line-height:38px; text-align:center;}
#main_sec4 .pagenavi a:focus,
#main_sec4 .pagenavi button:focus,
#main_sec4 .pagenavi a:hover,
#main_sec4 .pagenavi button:hover{border:1px solid #404040; color: #404040;}
#main_sec4 .pagenavi a.pagebtn.active,
#main_sec4 .pagenavi button.pagebtn.active{border: 1px solid #404040; background: #404040; color: #fff;}
#main_sec4 .pagenavi .control{ overflow:hidden; display:inline-block; position:relative; width:40px; height:40px; vertical-align:top; font-size:0; border:1px solid #aaa;}
#main_sec4 .pagenavi .control span{ overflow:hidden; display:inline-block; margin:16px 0 0 0; width:10px; height:7px; background: url('/theme/basic/img/bu/bu_page_arr.png') no-repeat 0 0; text-indent:-9999px;}
#main_sec4 .pagenavi .control.next span{background-position: 0 -7px;}
#main_sec4 .pagenavi .control.next{margin-left: 10px;}
#main_sec4 .pagenavi .control.prev{margin-right: 10px;}
#main_sec4 .store_p_wrap .store_p_movie { top:10%; }

#main_sec5 { background:url(/img/bg_fr01.jpg) no-repeat center; background-size:cover; }
#main_sec5 .franchise_area { display:none; }
#main_sec5 h2 { padding:0 0 15px; font-size:50px; color:#fff; letter-spacing:3px; font-family:"mongolian baiti","Gungsuh",sans-serif;}
#main_sec5 .inner { margin:0 auto; width:1200px; text-align:center;}
#main_sec5 .franchise_nav { padding:0 0 60px;}
#main_sec5 .franchise_nav ul { font-size:0; text-align:center;}
#main_sec5 .franchise_nav li { display:inline-block;}
#main_sec5 .franchise_nav li a { display:inline-block; width:180px; border:1px solid rgba(255,255,255,0.5); font-size:17px; color:rgba(255,255,255,0.5); line-height:40px;}
#main_sec5 .franchise_nav li.on a { border:1px solid #fff; color:#fff;}
#main_sec5 .fc_step ul { font-size:0;}
#main_sec5 .fc_step ul:after { content:""; display:block; claer:both;}
#main_sec5 .fc_step ul li { float:left; width:20%; vertical-align:middle;}
#main_sec5 .fc_step ul li.right dl { position:relative; padding-bottom:70px;}
#main_sec5 .fc_step dl dt { position:relative; display:inline-block; width:165px; height:165px; border-radius:165px; border:1px solid #797979;}
#main_sec5 .fc_step dl dt > div { margin:30px 0 0; height:55px; }
#main_sec5 .fc_step dl dt > span { display:block; padding:7px 0 0; font-size:16px; color:#fff; line-height:24px;}
#main_sec5 .fc_step dl dd { padding:30px 0 0; font-size:14px; color:rgba(255,255,255,0.6); line-height:20px; text-align:center;}#main_sec5 .fc_step ul li.right { float:left;}
#main_sec5 .fc_step ul li.right dl dt:after { content:""; position:absolute; right:-50px; top:50%; margin-top:-7.5px; width:22px; height:15px; background:url(/img/bu/bu_fc_step_right.png) no-repeat center;}
#main_sec5 .fc_step ul li.left { float:right;}
#main_sec5 .fc_step ul li.left dl dt:after { content:""; position:absolute; left:-50px; top:50%; margin-top:-7.5px; width:22px; height:15px; background:url(/img/bu/bu_fc_step_left.png) no-repeat center;}
#main_sec5 .fc_step ul li.list01 dl dd { font-size:16px; color:#fff;}
#main_sec5 .fc_step ul li.list01 dl dd strong { display:block; color:#f66800; font-weight:500;}
#main_sec5 .fc_step ul li.list05 dl dt:after { display:none;}
#main_sec5 .fc_step ul li.list05 dl:before { content:""; position:absolute; left:50%; bottom:35px; margin-left:-7.5px; width:15px; height:22px; background:url(/img/bu/bu_fc_step_bottom.png) no-repeat center;}
#main_sec5 .fc_step ul li.list10 dl dt { border:5px solid #fff;}
#main_sec5 .fc_step ul li.list10 dl dt:after { display:none;}
#main_sec5 .fc_step ul li.list10 dl dd { font-size:16px; color:#fff;}


#main_sec6 { background:url(/img/bg_request.jpg) no-repeat center; background-size:cover;}
#main_sec6 .inner { margin:0 auto; width:1000px; text-align:center;}
#main_sec6 .titbox h2 { font-size:36px; color:#fff; line-height:46px; font-weight:300;}
#main_sec6 .titbox p { padding:25px 0 5px; font-size:15px; color:rgba(255,255,255,0.33); line-height:24px;}
#main_sec6 .request_box { padding:20px 70px 40px 70px; background:rgba(0,0,0,0.35);}
#main_sec6 .request_box h2 { padding:0 0 10px; font-size:18px; color:#e45000; font-weight:normal}
#main_sec6 .request_box h3 { padding:0 0 10px; font-size:24px; color:#fff}
#main_sec6 .request_box .left { float:left; width:49%;}
#main_sec6 .request_box .right { float:right; width:49%; }
#main_sec6 .request_box .fbox { padding:5px 10px; margin:5px 0; border:1px solid rgba(255,255,255,0.35); font-size:0;}
#main_sec6 .request_box .fbox label { display:inline-block; width:25%; font-size:15px; color:#fff; line-height:45px;}
#main_sec6 .request_box .fbox input { display:inline-block; padding:0 5px; width:75%; height:45px; border:none; background:none; font-size:15px; color:#fff; -webkit-box-sizing:border-box; box-sizing:border-box; }
#main_sec6 .request_box .right .fbox { padding:5px 20px; border:none;}
#main_sec6 .request_box .right .fbox label { display:block; width:auto; line-height:40px; text-align:left;}
#main_sec6 .request_box .right .fbox textarea { width:100%; height:119px; border:none; background:none; font-size:15px; color:#fff; line-height:24px; text-align:left;}

#footer_st2 .inner { position:relative; padding:30px 0; margin:0 auto; width:1200px;}
#footer_st2 .address { font-size:13px; color:#777777; line-height:24px;}
#footer_st2 .address p { padding:0 0 15px;}
#footer_st2 .address p span { margin:0 8px;}
#footer_st2 h2 { position:absolute; right:0; top:30px;}

.dim_area{display: none; position: fixed; top: 0; z-index: 1100; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8);}
.dim_area nav{position: absolute; top: 50%; left: 50%; margin: -180px 0 0 -550px; padding-left: 4%; box-sizing: border-box; width: 1100px; height: 360px; text-align: right; background-color: #0277bd;}
.dim_area nav .close_dim{margin: 14px 16px 0 0; width: 33px; height: 33px; background: transparent url(/images/close_dim.png) 0 0 / cover no-repeat;}
.dim_area nav ul li{float: left; width:19%}
.dim_area nav .dl_nav{text-align: left;}
.dim_area nav .dl_nav dt{font-weight: 500; font-size: 23px; color: #222; margin-top:-5px; padding-bottom:10px;}
.dim_area nav .dl_nav dt a{color: #20d2ff; font-weight:bold;}
.dim_area nav .dl_nav dd{line-height: 1.9; font-weight: 500; font-size: 15px; }
.dim_area nav .dl_nav dd a{color: #fff;}


@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}